[API Reference](../README.md) > [FounderConfig](../interfaces/FounderConfig.md)

# Interface: FounderConfig

## Hierarchy

**FounderConfig**

## Index

### Properties

* [address](FounderConfig.md#address)
* [reputation](FounderConfig.md#reputation)
* [tokens](FounderConfig.md#tokens)

---

## Properties

<a id="address"></a>

###  address

**● address**: *`string`*

*Defined in [wrappers/daoCreator.ts:517](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoCreator.ts#L517)*

Founders' address

___
<a id="reputation"></a>

###  reputation

**● reputation**: * `string` &#124; `BigNumber.BigNumber`
*

*Defined in [wrappers/daoCreator.ts:527](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoCreator.ts#L527)*

string | BigNumber reputation amount to be awarded to each founder. Should be given in Wei.

___
<a id="tokens"></a>

###  tokens

**● tokens**: * `string` &#124; `BigNumber.BigNumber`
*

*Defined in [wrappers/daoCreator.ts:522](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoCreator.ts#L522)*

string | BigNumber token amount to be awarded to each founder. Should be given in Wei.

___

